[D-BUS Service]
Name=com.example.SendDeniedByNonexistentAppArmorLabel
Exec=/bin/false SendDeniedByNonexistentAppArmorLabel
SystemdService=dbus-com.example.SendDeniedByNonexistentAppArmorLabel.service
# This label is not defined in any AppArmor profile
AssumedAppArmorLabel=/usr/lib/dbus-test/ptest/test/test-apparmor-activation-com.example.SendDeniedByNonexistentAppArmorLabel
